.text p {font-size:14px; color: #666; line-height:30px;}
.text .tlt {font-size:24px; color: #006531; font-weight: 300; padding-bottom:10px;}
.text img {padding-top:10px;} 

/*optimize*/
.text .word {margin: 25px 5%; position: relative;}
.text .word .left {position: absolute; width: 10%; height: 100%; border: 1px solid #8DC53E; border-style: solid none solid solid;}
.text .word .center p {padding: 0 11%;}
.text .word .right {position: absolute; right:0; top:0; width: 10%; height: 100%; border: 1px solid #8DC53E; border-style: solid solid solid none;}
.text .word p {font-size:16px; color:#51802c;}
.text .optimize01 {display: block;}
.text .optimize01-640 {display: none;}

/*collect*/
.text .word1 {margin: 40px 0; position: relative; width: 45%; float: left;}
.text .word1 .left {position: absolute; width: 10%; height: 100%; border: 3px solid #8DC53E; border-style: solid none solid solid;}
.text .word1 .center p {padding: 0 11%;}
.text .word1 .right {position: absolute; right:0; top:0; width: 10%; height: 100%; border: 3px solid #8DC53E; border-style: solid solid solid none;}
.text .word1 p {font-size:14px; color:#0b6527;}

.text .word2 {margin: 40px 0; position: relative; width: 45%; float: left; padding-left: 10%;}
.text .word2 .left {position: absolute; width: 10%; height: 100%; border: 3px solid #8DC53E; border-style: solid none solid solid;}
.text .word2 .center p {padding: 0 11%;}
.text .word2 .right {position: absolute; right:0; top:0; width: 10%; height: 100%; border: 3px solid #8DC53E; border-style: solid solid solid none;}
.text .word2 p {font-size:14px; color:#0b6527;}

/*extract*/
.text .extract01 {display: block;}
.text .extract01-640 {display: none;}
.text .extract02 {display: block;}
.text .extract02-640 {display: none;}

/*high-quality*/
.text .high-quality01 {display: block;}
.text .high-quality01-640 {display: none;}

/*super-standard*/
.text .thead {font-size:24px; color: #fff; background-color: #c4ba48; text-align: center; display: block; padding-top: 10px;
				background: url('/etc/designs/china/accl/amwaychina/clientlibs-cn-product/product-nutrilite/images/thead-bg.jpg') no-repeat center; height: 65px;}
.text .txt {font-size:14px; color: #666; line-height:30px; float: left; padding-top: 15px;}

.text .standard1 {float:left; width:28%; padding: 0 2%; border: solid 1px #e6e3c0;}
.text .standard2 {float:left; width:28%; margin-left:1.5%; padding: 0 2%; border: solid 1px #e6e3c0;}
.text .standard3 {float:left; width:28%; margin-left:1.5%; padding: 0 2%; border: solid 1px #e6e3c0;}

.text .bottomimg {margin-left: -7%; width: 114%; display: block;}
.text .bottomimg640 {display: none;}

@media all and (max-width:959px) {
    .text .thead {font-size:20px; height: 55px; background-size: 100%;}
}

@media all and (max-width:859px) {
    .text .standard2 {margin-left:1.3%;}
    .text .standard3 {margin-left:1.3%;}
}

@media all and (max-width:739px) {
    .text .thead {font-size:18px;}
    .text .txt {padding-top: 10px;}
}

@media all and (max-width:640px) {
    .text p {font-size: 16px;}
    .text .word {margin: 25px 0;}

	/*optimize*/
    .text .optimize01 {display: none;}
    .text .optimize01-640 {display: block;}

	/*collect*/
	.text .word1 {margin: 40px 0 40px 8%; width: 84%;}
	.text .word1 p {font-size: 16px;}
	.text .word2 {margin: 0 0 40px 8%; width: 84%; padding-left: 0;}
	.text .word2 p {font-size: 16px;}

	/*extract*/
    .text .extract01 {display: none;}
    .text .extract01-640 {display: block; padding-left: 12%; width: 76%;}
    .text .extract02 {display: none;}
    .text .extract02-640 {display: block;}

	/*high-quality*/
    .text .high-quality01 {display: none;}
    .text .high-quality01-640 {display: block;}

	/*super-standard*/
	.text .txt {font-size: 16px;}
	.text .standard1 {width: 100%; border: none; padding: 0;}
	.text .standard2 {width: 100%; border: none; padding: 0;}
	.text .standard3 {width: 100%; border: none; padding: 0;}
	.text .thead {background: url(''); height: auto; color: #135323; font-size: 26px; text-align: left;}
	.text .bottomimg {display: none;}
	.text .bottomimg640 {display: block; padding-left: 10%; width: 80%; text-align: center;}

}